MyWorkDrive hat von Cloudflare die Mitteilung erhalten, dass Argo-Tunnel-Agenten, die älter als 5.5.2020 sind, ab dem 20. März nicht mehr unterstützt werden. Dies erfordert, dass alle MWD-Kunden mindestens MWD Server 5.4.3.2 oder höher ausführen. Cloudflare ist erforderlich, um MyWorkDrive-Dokumente in Office online zu öffnen und wird auch von Kunden verwendet, die unter *.myworkdrive.net (Cloud Web Connector) laufen.

MyWorkDrive-Server mit Version 5.4.3.1 und niedriger sind von dieser Anforderung betroffen und werden keine Verbindung zu Cloudflare-Tunneln herstellen können, bis sie nach dem 20. März aktualisiert werden.

Es ist dringend erforderlich, dass Kunden ihre MyWorkDrive-Server mindestens auf die neueste Version 5.4.3 oder 6.0.1 (empfohlen) aktualisieren. schnellstmöglich.

Laden Sie hier alle Versionen herunter. Das Upgrade dauert nur wenige Minuten. Ein Neustart der MWD-Server ist beim Upgrade nicht mehr erforderlich. Der Upgrade-Support-Leitfaden ist hier verfügbar.

 

Wie immer werden unsere Upgrades für derzeit lizenzierte Kunden kostenlos zur Verfügung gestellt. Wenn Sie Unterstützung bei der Planung oder Durchführung Ihres Upgrades benötigen, kontaktieren Sie uns bitte und wir helfen Ihnen gerne weiter.